@charset "utf-8";


/*============================================================================



	style info : race/



==============================================================================*/

#raceInfo h2{
	display: inline;
	margin-right: 15px;
}

#raceInfo ul{
	margin-top: 50px;
}

#raceInfo table{
	max-width:347px;
	float:left;
	margin-right: 6px;
}

#raceInfo th.race{
	width: 40px;
	text-align: center;
	vertical-align: middle;
}

#raceInfo th.name{
	width:176px;
	vertical-align: middle;
}

#raceInfo th.decision{
	width: 40px;
	text-align: center;
	vertical-align: middle;
}

#raceInfo td{
	vertical-align: top;
}

#raceInfo div.turf{
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #090;
	background-image: -webkit-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: -moz-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: -o-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: linear-gradient(to top, rgba(79,79,79,.1), rgba(255,255,255,.1));
}

#raceInfo td.raceNum {
	width:40px;
}

#raceInfo td.kakuteiBox {
	width:40px;
}

#raceInfo div.dirt{
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #996633;
	background-image: -webkit-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: -moz-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: -o-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: linear-gradient(to top, rgba(79,79,79,.1), rgba(255,255,255,.1));
}

#raceInfo div.turf{
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #090;
	background-image: -webkit-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: -moz-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: -o-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: linear-gradient(to top, rgba(79,79,79,.1), rgba(255,255,255,.1));
}

#raceInfo div.failure{
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #1b14a3;
	background-image: -webkit-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: -moz-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: -o-linear-gradient(bottom, rgba(79,79,79,.1), rgba(255,255,255,.1));
	background-image: linear-gradient(to top, rgba(79,79,79,.1), rgba(255,255,255,.1));
}




#raceInfo div.turf a:link,div.dirt a:link,div.failure a:link{
	color: #FFF;
}

#raceInfo div.turf a:hover,div.dirt a:hover,div.failure a:hover{
	color: #FFF;
	text-decoration: none;
}

#raceInfo div.turf a:visited,div.dirt a:visited,div.failure a:visited{
	color: #FFF;
		text-decoration: none;
}

#raceInfo table img{
	max-width:40px;
}

#raceInfo .ui-datepicker-trigger {
		cursor: pointer!important;
}
/* メニューリンク ----------------------------------------------------*/

#raceInfo .filters li a {
	border-bottom: 2px solid transparent;
}

#raceInfo .filters li a:hover,
#raceInfo .filters li a.selected {border-bottom: 2px solid #444;}

#raceInfo .filters {
	border-bottom: 1px solid #999;
	width: 1120px;
	margin:20px 0 10px;
}

#raceInfo .filters li {
	display: inline-block;
	margin-bottom: 0px;
}

#raceInfo .filters li input{
	display: none;
}

#raceInfo .filters li a {
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

#raceInfo .thumb_bottom a:hover {
		color: #FFF;
}
.deyligradebtn{
	margin-right: 70px;
	position: relative;
	right: 0;
	top: -5px;
}
.deyligradebtn a{
	position: relative;
display: block;
color: #252525;
border-radius: 5px;
background: -webkit-linear-gradient(#ffffff, #d4d4cd);
background: linear-gradient(#ffffff, #d4d4cd);
width: 90px;
border: #a1a1a1 solid 1px !important;
padding: 5px 0 !important;
font-weight: bold;
}
.deyligradebtn a:hover{
	border: #a1a1a1 solid 1px !important;
	background: #004e00 !important;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	border-radius: 5px;
	padding: 5px 0 !important;
}

/*重賞一覧*/
.weekjyusyobox{width: auto;margin: 10px 0;}
.weekjyusyo{
	width: 300px;
	height: 50px;
	background-color: #e6e6e6;
	border-radius: 6px;
	margin-left: 5px;
	padding: 5px;
}
.weekkanto,.weekkansai,.weeklocal{
	vertical-align: middle !important;
	color: #fff !important;
	font-weight: bold;
	border-radius: 6px;
	font-size: 18px;
	width: 50px;
	height: 30px;
	text-align: center;
	padding: 10px 0;
	margin-right: 10px;
}
.weekkanto{background-color: #083cbb;}
.weekkansai{background-color: #16801a;}
.weeklocal{background-color: #c40914;}
.weekjyusyo a{font-weight: bold;
	font-size: 16px !important;
	vertical-align: bottom;
	margin-top: 5px;
	line-height: 1.2em;
}
.weekracename{padding: 0;}
.weekjyusyo .ico-g1,.weekjyusyo .ico-g2,.weekjyusyo .ico-g3{margin-left: 5px;}
.corsesyokin{font-weight: normal !important;
	font-size: 14px !important;
	line-height: 1.2em !important;
}
.jyusyosat,.jyusyosun,.jyusyosp{
	font-weight: bold;
	margin: 5px 0;
}
.jyusyosat{color: #0d36cd;}
.jyusyosun{color: #e00808;}
.jyusyosp{color: #18be37;}